Subject: Re: bug#51384: 28.0.60; substitute-command-keys finds global binding for undo instead of in specified keymap

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 14 Sep 2022 20:29:52 +0200

Robert Pluim <[email-masked]> writes:

> I have a change that will cause the lookups to happen in the specified
> map first, but I still need to audit the 50 or so uses of a command
> with an advertised binding in a docstring in the Emacs sources before
> I can declare it safe.

This was more than half a year ago -- did you get any further here?  (I
agree that the explicitly specified keymap should take precedence over
:advertised-key-binding.)